using System.Windows.Controls;

namespace SettingModule.Views.Dialogs
{
    /// <summary>
    /// CANConfigView.xaml 的交互逻辑
    /// </summary>
    public partial class CANConfigView : UserControl
    {
        public CANConfigView()
        {
            InitializeComponent();
        }
    }
}
